<?php	
/*
	CMS ,,Black Min''  Został stworzony przez di_Timonix'a
	
	ten plik służy do ładowanie pr4
	
	load #pr4
	
	Black Min cms,
	
	#plik: 1.1
*/

	class pr4 {	
		public function pr4() {
			require_once(BMPATH . BM . SPR4);
		}
		public function pr8() {
			require_once(BMPATH . SPR8);
		}
	}
		
?>